{
    "Thong_tin_nhan_su": [],
    "Chi_tiet_vi_tri": {
        "vp Prevoir": {
            "Công việc thường": [
                {
                    "Thời gian": "07h00 - 08h00",
                    "Nội dung công việc": "Thu cốc chén, lau bàn làm việc các phòng họp"
                },
                {
                    "Thời gian": "08h00 - 08h30",
                    "Nội dung công việc": "Rửa cốc chén và các vật dụng khác. Vệ sinh khu vực bàn pantry"
                },
                {
                    "Thời gian": "08h30 - 09h00",
                    "Nội dung công việc": "Lau cửa kính ra vào cả trong lẫn ngoài (thu gom rác nếu đầy)"
                },
                {
                    "Thời gian": "09h00 - 10h00",
                    "Nội dung công việc": "Hỗ trợ công việc lễ tân --> pha trà, bưng trà mời khách, photocopy, fax (nếu có)."
                },
                {
                    "Thời gian": "10h00- 11h00",
                    "Nội dung công việc": "Lau các gờ tủ đựng tài liệu, các vết bẩn trên thảm, ghế, tường."
                },
                {
                    "Thời gian": "11h00 - 12h00",
                    "Nội dung công việc": "Làm sạch kính bên trong văn phòng, rửa cốc chén."
                },
                {
                    "Thời gian": "12h00 - 13h30",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 - 14h00",
                    "Nội dung công việc": "Pha trà mời khách (nếu có). Thu rửa cốc phát sinh đầu giờ."
                },
                {
                    "Thời gian": "14h00 - 15h00",
                    "Nội dung công việc": "Lau cửa kính ra vào, vệ sinh khu vực pantry"
                },
                {
                    "Thời gian": "15h00 - 15h30",
                    "Nội dung công việc": "Đóng gói quà tặng khách hàng hỗ trợ văn phòng"
                },
                {
                    "Thời gian": "15h30 - 16h00",
                    "Nội dung công việc": "Rửa cốc chén, tua các phòng họp, lau bảng thông tin."
                },
                {
                    "Thời gian": "16h00 - 17h00",
                    "Nội dung công việc": "Thu gom rác từ tất cả các thùng rác cá nhân ra khu tập kết rác quy định. Rửa cốc chén. Hút bụi văn phòng định kỳ ."
                }
            ],
            "Công việc định kỳ": []
        }
    }
}